<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Base application theme. Using AppCompat to satisfy AppCompatActivity requirement. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
    </style>
</resources>
